CREATE DATABASE  IF NOT EXISTS `edgegrap_dspdb` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `edgegrap_dspdb`;
-- MySQL dump 10.13  Distrib 5.6.13, for Win32 (x86)
--
-- Host: edgegraphics.biz    Database: edgegrap_dspdb
-- ------------------------------------------------------
-- Server version	5.1.69-cll

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `fishing_mobs`
--

DROP TABLE IF EXISTS `fishing_mobs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fishing_mobs` (
  `FMID` varchar(4) NOT NULL,
  `Name` varchar(22) NOT NULL,
  `Min` varchar(3) NOT NULL,
  `Max` varchar(3) NOT NULL,
  `Job` varchar(3) NOT NULL,
  `Family` varchar(8) NOT NULL,
  `Zone` varchar(4) NOT NULL,
  PRIMARY KEY (`FMID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fishing_mobs`
--

LOCK TABLES `fishing_mobs` WRITE;
/*!40000 ALTER TABLE `fishing_mobs` DISABLE KEYS */;
INSERT INTO `fishing_mobs` VALUES ('2351','Stone Crab ','2','3','PLD','Crab','106'),('2356','Stone Crab ','2','3','PLD','Crab','107'),('2322','Pugil ','3','5','WAR','Pugil','140'),('2339','Pugil ','3','5','WAR','Pugil','145'),('2350','Sand Crab ','3','4','PLD','Crab','106'),('2355','Sand Crab ','3','4','PLD','Crab','107'),('2457','Mine Crab ','3','5','PLD','Crab','143'),('434','Land Crab ','5','7','PLD','Crab','191'),('2353','Mole Crab ','5','6','PLD','Crab','107'),('2319','Pug Pugil ','6','8','WAR','Pugil','141'),('2330','Pug Pugil ','7','9','WAR','Pugil','140'),('198','Coral Crab ','8','10','PLD','Crab','102'),('199','Pug Pugil ','8','10','WAR','Pugil','102'),('2338','Pug Pugil ','8','10','WAR','Pugil','145'),('2456','Coral Crab ','8','10','PLD','Crab','143'),('435','Coral Crab ','10','12','PLD','Crab','191'),('2102','Sea Pugil ','10','14','WAR','Pugil','220'),('2103','Ocean Crab ','10','14','PLD','Crab','221'),('2317','Giant Pugil ','10','12','WAR','Pugil','141'),('2326','Giant Pugil ','11','13','WAR','Pugil','140'),('679','Swamp Leech ','13','15','WAR','Leech','109'),('682','Stag Crab ','13','15','PLD','Crab','109'),('2337','Puffer Pugil ','13','15','WAR','Pugil','145'),('2458','Stag Crab ','13','15','PLD','Crab','143'),('200','Puffer Pugil ','14','16','WAR','Pugil','102'),('2320','Puffer Pugil ','14','16','WAR','Pugil','141'),('201','Land Pugil ','15','17','WAR','Pugil','102'),('230','Stag Crab ','15','17','PLD','Crab','103'),('231','Puffer Pugil ','15','17','WAR','Pugil','103'),('436','Wadi Leech ','15','17','WAR','Leech','191'),('1008','Stag Crab ','15','18','PLD','Crab','118'),('1009','Puffer Pugil ','15','48','WAR','Pugil','118'),('2104','Ocean Pugil ','15','19','WAR','Pugil','220'),('2329','Puffer Pugil ','15','17','WAR','Pugil','140'),('2455','Stag Crab ','15','17','PLD','Crab','193'),('2838','Snipper ','15','19','PLD','Crab','2'),('2845','Triangle Crab ','15','19','PLD','Crab','2'),('3048','Snipper ','15','19','PLD','Crab','1'),('501','Stag Crab ','16','18','PLD','Crab','104'),('503','Spring Pugil ','16','18','WAR','Pugil','104'),('680','Swamp Pugil ','17','20','WAR','Pugil','109'),('2318','Land Pugil ','18','20','WAR','Pugil','141'),('2336','Land Pugil ','18','20','WAR','Pugil','145'),('500','Thread Leech ','19','22','WAR','Leech','104'),('232','Snipper ','20','22','PLD','Crab','103'),('539','Snipper ','20','23','PLD','Crab','105'),('542','Land Pugil ','20','23','WAR','Pugil','105'),('681','Thread Leech ','20','23','WAR','Leech','109'),('716','Snipper ','20','23','PLD','Crab','110'),('717','Big Jaw ','20','23','WAR','Pugil','110'),('1010','Snipper ','20','23','PLD','Crab','118'),('1143','Snipper ','20','23','PLD','Crab','120'),('1144','Big Jaw ','20','23','WAR','Pugil','120'),('1147','Land Pugil ','20','23','WAR','Pugil','120'),('2105','Pirate Pugil ','20','22','WAR','Pugil','221'),('2342','Pirate Pugil ','20','22','WAR','Pugil','196'),('2814','Clipper ','20','24','PLD','Crab','2'),('3010','Blind Crab ','20','24','PLD','Crab','11'),('3039','Snipper ','20','24','PLD','Crab','11'),('3043','Big Jaw ','20','24','WAR','Pugil','1'),('437','Thread Leech ','21','23','WAR','Leech','191'),('456','Snipper ','22','24','PLD','Crab','173'),('2282','Ferocious Pugil ','22','24','WAR','Pugil','149'),('233','Beach Pugil ','23','25','WAR','Pugil','103'),('502','Ferocious Pugil ','24','25','WAR','Pugil','104'),('1011','Shoal Pugil ','24','26','WAR','Pugil','118'),('457','Greater Pugil ','25','27','WAR','Pugil','173'),('678','Clipper ','25','27','PLD','Crab','109'),('1246','Greater Pugil ','25','27','WAR','Pugil','126'),('1247','Qufim Pugil ','25','27','WAR','Pugil','126'),('1980','Greater Pugil ','25','28','WAR','Pugil','121'),('1981','Clipper ','25','28','PLD','Crab','121'),('2106','Sea Monk ','25','28','MNK','Sea Monk','220'),('2817','Fishtrap ','25','27','BLM','Flytrap','2'),('3015','Cutter ','25','29','PLD','Crab','11'),('3018','Ghost Crab ','25','29','PLD','Crab','11'),('3044','Fishtrap ','25','27','BLM','Flytrap','1'),('3448','Sponge ','25','29','WAR','Slime','27'),('3449','Water Pumpkin ','25','29','WAR','Slime','27'),('499','Huge Leech ','27','29','WAR','Leech','104'),('234','Cutter ','28','30','PLD','Crab','103'),('538','Cutter ','28','30','PLD','Crab','105'),('719','Horrid Fluke ','28','30','WAR','Leech','110'),('1012','Cutter ','28','30','PLD','Crab','118'),('1142','Cutter ','28','30','PLD','Crab','120'),('1145','Greater Pugil ','28','30','WAR','Pugil','120'),('2842','Greater Pugil ','29','31','WAR','Pugil','2'),('3047','Protozoan ','29','31','WAR','Slime','1'),('458','Greater Pugil ','30','32','WAR','Pugil','173'),('1245','Sea Bishop ','30','32','MNK','Sea Monk','126'),('1561','Cutter ','30','33','PLD','Crab','114'),('1876','Greater Pugil ','30','33','WAR','Pugil','124'),('1877','Clipper ','30','33','PLD','Crab','124'),('2166','Greater Pugil ','30','33','WAR','Pugil','114'),('2284','Greater Pugil ','30','32','WAR','Pugil','149'),('2341','Ooze ','30','32','WAR','Slime','196'),('2779','Ghost Crab ','30','34','PLD','Crab','4'),('2780','Ghost Crab ','30','34','PLD','Crab','4'),('2787','Grindylow ','30','34','PLD','Crab','4'),('2861','Clipper ','30','34','PLD','Crab','24'),('2894','Grindylow ','30','34','PLD','Crab','24'),('3417','Grindylow ','30','34','PLD','Crab','4'),('3420','Ghost Crab ','30','34','PLD','Crab','3'),('3450','Freshwater Trepang ','30','34','WAR','Slime','27'),('718','Greater Pugil ','31','33','WAR','Pugil','110'),('1362','Greater Pugil ','32','34','WAR','Pugil','111'),('1363','Vepar ','32','34','WAR','Pugil','111'),('540','Dagon ','33','35','WAR','Pugil','105'),('720','Big Leech ','34','36','WAR','Leech','110'),('1982','Big Jaw ','34','37','WAR','Pugil','121'),('2448','Rancid Ooze ','34','36','WAR','Slime','193'),('2936','Clipper ','34','49','PLD','Crab','25'),('2694','Grindylow ','34','49','PLD','Crab','25'),('3008','Amoebic Nodule ','34','36','WAR','Slime','11'),('3898','Gugru Jagil ','34','37','WAR','Pugil','47'),('3901','Passage Crab ','34','37','PLD','Crab','46'),('459','Kraken ','35','37','MNK','Sea Monk','173'),('1248','Vepar ','35','36','WAR','Pugil','126'),('1771','Ironshell ','35','37','PLD','Crab','123'),('1826','Big Jaw ','35','37','WAR','Pugil','176'),('2340','Mush ','35','37','WAR','Slime','196'),('2786','Greater Pugil ','35','39','WAR','Pugil','4'),('2893','Greater Pugil ','35','39','WAR','Pugil','24'),('2924','Greater Pugil ','35','39','WAR','Pugil','3'),('2963','Greater Pugil ','35','39','WAR','Pugil','25'),('3418','Greater Pugil ','35','39','WAR','Pugil','4'),('3451','Ogreish Rissoto ','35','37','WAR','Slime','27'),('1562','Ironshell ','36','39','PLD','Crab','114'),('1878','Big Jaw ','36','38','WAR','Pugil','124'),('541','Kraken ','38','40','MNK','Sea Monk','105'),('576','Gloop ','38','40','WAR','Slime','149'),('1146','Kraken ','38','40','MNK','Sea Monk','120'),('1359','Kraken ','38','40','MNK','Sea Monk','111'),('1244','Kraken ','39','40','MNK','Sea Monk','126'),('3452','Bavarois ','39','41','WAR','Slime','27'),('1603','Ironshell ','40','42','PLD','Crab','125'),('1604','Apsaras ','40','42','WAR','Pugil','125'),('2774','Apsaras ','40','42','WAR','Pugil','4'),('2855','Apsaras ','40','42','WAR','Pugil','24'),('2926','Kraken ','40','42','MNK','Sea Monk','3'),('2931','Apsaras ','40','42','WAR','Pugil','25'),('1361','Apsaras ','41','42','WAR','Pugil','111'),('1772','Bigclaw ','41','43','PLD','Crab','123'),('1563','Makara ','42','45','WAR','Pugil','114'),('1983','Bigclaw ','42','45','PLD','Crab','121'),('2800','Lancet Jagil [NM] ','42','47','WAR','Pugil','4'),('1827','Bigclaw ','43','47','PLD','Crab','176'),('1879','Makara ','43','45','WAR','Pugil','124'),('1360','Morgawr ','44','45','MNK','Sea Monk','111'),('2808','Kraken ','44','46','MNK','Sea Monk','4'),('2897','Makara ','44','46','WAR','Pugil','24'),('3419','Kraken ','44','46','MNK','Sea Monk','4'),('3903','Blanched Kraken ','44','46','MNK','Sea Monk','47'),('952','Bigclaw ','45','47','PLD','Crab','169'),('953','Canal Leech ','45','47','WAR','Leech','169'),('1605','Bigclaw ','45','47','PLD','Crab','125'),('2285','Oil Spill ','45','47','WAR','Slime','149'),('3431','Mantrap ','46','49','BLM','Flytrap','25'),('1773','Bigclaw ','47','49','PLD','Crab','123'),('1984','Makara ','47','50','WAR','Pugil','121'),('1564','Bigclaw ','48','51','PLD','Crab','114'),('1606','Bigclaw ','50','52','PLD','Crab','125'),('1880','Razorjaw Pugil ','50','53','WAR','Pugil','124'),('1900','Uggalepih Leech ','50','52','WAR','Leech','159'),('3915','Cyan Deep Crab ','50','52','PLD','Crab','58'),('55','Acid Grease ','52','54','WAR','Slime','167'),('56','Bloodsucker ','52','54','WAR','Leech','167'),('954','Rock Crab ','52','54','PLD','Crab','169'),('2256','Odontotyrannus [NM] ','52','52','WAR','Pugil','151'),('3912','Thalassic Pugil ','52','54','WAR','Pugil','59'),('3919','Submarine Nipper ','52','53','PLD','Crab','58'),('1774','Bloodsucker ','53','55','WAR','Leech','123'),('1927','Rock Crab ','53','55','PLD','Crab','160'),('1928','Razorjaw Pugil ','53','55','WAR','Pugil','160'),('3913','Abyssal Pugil ','54','55','WAR','Pugil','59'),('1828','Rock Crab ','55','57','PLD','Crab','176'),('1901','Bloodsucker ','55','57','WAR','Leech','159'),('57','Bloodsucker ','56','58','WAR','Leech','167'),('1607','Razorjaw Pugil ','56','58','WAR','Pugil','125'),('1929','Bloodsucker ','58','60','WAR','Leech','160'),('955','Bloodsucker ','59','61','WAR','Leech','169'),('1696','Razorjaw Pugil ','59','60','WAR','Pugil','113'),('1697','Rock Crab ','59','60','PLD','Crab','113'),('58','Mousse ','60','62','WAR','Slime','167'),('1667','Scavenger Crab ','60','62','PLD','Crab','174'),('1902','Bloodsucker ','60','62','WAR','Leech','159'),('2226','Scavenger Crab ','60','62','PLD','Crab','153'),('1698','Stygian Pugil ','63','67','WAR','Pugil','113'),('1930','Mousse ','63','65','WAR','Slime','160'),('3897','Gugru Orobon [NM] ','63','63','RDM','Orobon','46'),('3909','Bathybic Kulushedra ','63','64','MNK','Sea Monk','59'),('1668','Stygian Pugil ','64','66','WAR','Pugil','174'),('3828','Caedarva Pondscum ','64','66','WAR','Slime','79'),('956','Mousse ','65','67','WAR','Slime','169'),('1829','Stygian Pugil ','65','67','WAR','Pugil','176'),('1903','Bouncing Ball ','65','67','WAR','Leech','159'),('2230','Demonic Pugil ','65','67','WAR','Pugil','153'),('3676','Red Smoocher ','65','66','WAR','Leech','51'),('3732','Cave Mold ','65','68','WAR','Slime','68'),('59','Mousse ','66','68','WAR','Slime','167'),('1669','Devil Manta ','66','68','MNK','Sea Monk','174'),('3631','Azoth Apsaras ','66','67','WAR','Pugil','52'),('3678','Azoth Apsaras ','66','67','WAR','Pugil','51'),('3733','Anautogenous Slug ','66','68','WAR','Leech','68'),('3829','Caedarva Marshscum ','66','67','WAR','Slime','79'),('1699','Devil Manta ','68','70','MNK','Sea Monk','113'),('1931','Mousse ','68','70','WAR','Slime','160'),('3632','Kissing Leech ','68','69','WAR','Leech','52'),('3674','Kissing Leech ','68','69','WAR','Leech','51'),('3675','Mercurial Makara ','68','70','WAR','Pugil','51'),('3714','Suhur Mas ','68','71','WAR','Pugil','65'),('3734','Cave Pugil ','68','69','WAR','Pugil','68'),('3735','Aydeewa Crab ','68','70','PLD','Crab','68'),('3957','Mercurial Makara ','68','70','WAR','Pugil','52'),('3713','Mamool Ja Bloodsucker ','69','70','WAR','Leech','65'),('3830','Suhur Mas ','69','71','WAR','Pugil','79'),('2034','Demonic Pugil ','70','72','WAR','Pugil','153'),('2308','Demonic Pugil ','70','78','WAR','Pugil','154'),('3758','Sicklemoon Crab ','71','73','PLD','Crab','61'),('3887','Wootzshell ','72','73','PLD','Crab','54'),('3759','Zazalda Jagil ','73','75','WAR','Pugil','61'),('3885','Arrapago Leech ','73','74','WAR','Leech','54'),('3893','Wootzshell ','73','74','PLD','Crab','557'),('3918','Orobon [NM] ','73','74','RDM','Orobon','58'),('3715','Mamook Mush ','74','75','WAR','Slime','65'),('3757','Vozold Clot ','74','75','WAR','Clot','61'),('3891','Arrapago Leech ','74','75','WAR','Leech','557'),('3712','Mamook Crab ','75','76','PLD','Crab','65'),('3761','Vozold Jagil ','75','76','WAR','Pugil','61'),('3831','Llamhigyn Y Dwr ','75','76','DRK','Doomed','79'),('3886','Chimera Clot ','75','76','WAR','Clot','54'),('2035','Bouncing Ball ','76','78','WAR','Leech','153'),('3888','Lahama ','76','77','MNK','Sea Monk','54'),('3889','Llamhigyn Y Dwr ','76','78','DRK','Doomed','54'),('3894','Talacca Clot ','76','77','WAR','Clot','557'),('3892','Llamhigyn Y Dwr ','77','79','DRK','Doomed','557'),('3895','Lahama ','77','78','MNK','Sea Monk','557'),('3762','Giant Orobon [NM] ','78','80','RDM','Orobon','61'),('3890','Giant Orobon [NM] ','80','81','RDM','Orobon','54'),('3896','Giant Orobon [NM] ','81','83','RDM','Orobon','557'),('2344','Fighting Pugil ','9','10','WAR','Pugil','106'),('2345','Land Crab ','5','6','PLD','Crab','106'),('2349','Pug Pugil ','7','8','WAR','Pugil','106'),('2354','Passage Crab ','9','10','PLD','Crab','107'),('2540','Cheval Pugil ','2','4','WAR','Pugil','101'),('2541','Fighting Pugil ','9','10','WAR','Pugil','101'),('2542','Mud Pugil ','5','6','WAR','Pugil','101'),('2543','Pug Pugil ','7','8','WAR','Pugil','101'),('2544','Land Crab ','5','6','PLD','Crab','100'),('2545','Limicoline Crab ','2','4','PLD','Crab','100'),('2546','Passage Crab ','9','10','PLD','Crab','100'),('2547','Tree Crab ','2','4','PLD','Crab','100'),('2548','Vermivorous Crab ','7','8','PLD','Crab','100'),('2569','Fighting Pugil ','9','10','WAR','Pugil','116'),('2570','Mud Pugil ','5','6','WAR','Pugil','116'),('2571','Palm Crab ','2','4','PLD','Crab','116'),('2572','Savanna Crab ','2','4','PLD','Crab','116'),('2575','Land Crab ','5','6','PLD','Crab','115'),('2577','Palm Crab ','2','4','PLD','Crab','115'),('2910','Petrocrab [NM] ','45','46','PLD','Crab','24'),('2822','Cyclopean Conch [NM] ','42','45','DRK','Uragnite','3'),('2925','Harajnite [NM] ','42','45','DRK','Uragnite','3'),('3042','Aipaloovik [NM] ','35','37','WAR','Pugil','1'),('3301','Vepar ','44','45','WAR','Pugil','124'),('3630','Red Smoocher ','65','66','WAR','Leech','52'),('3677','Red Osculator ','66','67','WAR','Leech','51'),('3731','Slime Mold ','67','70','WAR','Slime','68'),('3760','Sicklemoon Jagil ','73','76','WAR','Pugil','61'),('3763','Wootzshell ','70','74','PLD','Crab','61'),('4005','Northern Piranu [NM] ','78','80','RDM','Orobon','47'),('4006','Southern Piranu [NM] ','78','80','RDM','Orobon','46');
/*!40000 ALTER TABLE `fishing_mobs` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2014-01-03 14:10:04
